### Method

# Gtk PrintSettings get_media_type

#### Declaration [src]

    const char*
    gtk_print_settings_get_media_type (
      GtkPrintSettings* settings
    )

#### Description [src]

Gets the value of `GTK_PRINT_SETTINGS_MEDIA_TYPE`.

The set of media types is defined in PWG 5101.1-2002 PWG.

#### Return value

Returns: | `const char*`
| The media type.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.